AQMTHD_IMX582AQMTHD_LUXVISIONS=/odm/etc/camera/configeffect/opticalzoom/imx582/
AQMTHD_IMX582AQMTHD_SUNNY_BL=/odm/etc/camera/configeffect/opticalzoom/imx582/
AQMTHD_IMX582AQMTHD_SUNNY_ALPS=/odm/etc/camera/configeffect/opticalzoom/imx582/
AQMTHD_IMX582AQMTHD_FOXCONN=/odm/etc/camera/configeffect/opticalzoom/imx582/
AQMTHD_IMX582AQMTHD_OFILM=/odm/etc/camera/configeffect/opticalzoom/imx582/
AQMTHD_OV48B2QAQMTHD_LUXVISIONSZ=/odm/etc/camera/configeffect/opticalzoom/ov48b/
AQMTHD_OV48B2QAQMTHD_LUXVISIONST=/odm/etc/camera/configeffect/opticalzoom/ov48b/
AQMTHD_OV48B2QAQMTHD_OFILM=/odm/etc/camera/configeffect/opticalzoom/ov48b/